{%- if votes|length > 33 -%}
    <div class="account-votes-next">
        {%- set getRoute = path('user_account_ajax_votes_next', { username: account.name, package: 34 }) -%}
        <span class="btn large btn-primary posts-next-button" id="votes-next-button" data-status="0" data-url="{{- getRoute -}}">
            <span data-lang="{{- 'global.post.next' -}}">
                {{- 'global.post.next'|trans -}}
            </span>
            <div class="loading-oval-button hidden"></div>
        </span>

    </div>
{%- endif -%}